sha256: 17ec730658eea8e7d7da7cc5af0ec5b6ca6d17b1126d3908866cb30fc7804351
real_size: null
zip_size: 220133087
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep36/open_data_millesime_2025-07-a_dep36_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep36/open_data_millesime_2025-07-a_dep36_csv_metadata.yml
